Subject: Ticket Assigned - ndr
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 08 May 2021 18:39:35 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ndr hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6302361329 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:16 PM, 08th May                     hi                    6302361329           10:18 PM, 08th May                   Hamza                   Hi ,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            10:21 PM, 08th May                   Hamza                   We would like to inform you that our courier partner tried to contact you on (966503116524) thrice on 3 different days but didn't receive any response from your end.           10:24 PM, 08th May                   Hamza                   The courier has now sent the items back to the warehouse. Now, we would request you to order these items again from our website.           10:24 PM, 08th May                   Hamza                   Is there anything else I can help you?            10:24 PM, 08th May                     hi                    It’s fake           10:25 PM, 08th May                     hi                    No one called me           10:25 PM, 08th May                     hi                    I can provide WhatsApp screen shot           10:25 PM, 08th May                     hi                    ?           10:26 PM, 08th May                   Hamza                   Could you please confirm is this your correct phone number 966503116524?           10:35 PM, 08th May                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           10:37 PM, 08th May                   Hamza                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           10:39 PM, 08th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2547077